div.ccm-block-express-form div.mb-3 {
    width: 47%;
    display: inline-block;
    vertical-align: top;
    margin: 1%;
}

div.ccm-block-express-form .text-muted { display: none; }

div.ccm-block-express-form div.mb-3 label.form-label {
    font-weight: bold;
    display: block;
}

div.ecRecaptcha div { margin: 0 auto; }
div.mb-3.captcha { display: block !important; margin: 1% auto !important; width: fit-content !important; text-align: center; }

.form-label { text-align: left; width: 95%; margin: 15px auto 5px auto;  }
.ccm-block-express-form fieldset { border: 0; }

.ccm-block-express-form input, .ccm-block-express-form select,
.ccm-block-express-form textarea, .form-actions button[type="submit"] { 
border: 1px #bbb solid; background: none; color: #0e2e3e; -moz-border-radius: 3px; border-radius: 3px; }
.ccm-block-express-form input::placeholder,
.ccm-block-express-form textarea::placeholder { color: #111; text-align: left; }

.ccm-block-express-form .checkboxList {
text-align: left; width: 90%; margin: 0 auto;
}
.ccm-block-express-form, .form-actions input[type="submit"] { margin: 0 auto; }

@media screen and (min-width: 1000px)
{
	.ccm-block-express-form, .form-actions input[type="submit"] { max-width: 80%; }
}

.mb-3 { position: relative; }
.mb-3 input,
.mb-3 select,
.mb-3 textarea,
.form-actions button[type="submit"] { width: -webkit-fill-available; padding: 15px 3%; }

.mb-3 input[type="checkbox"],
.mb-3 input[type="radio"] { width: auto; display: block; }

.mb-3 .checkbox, 
.mb-3 .radio { margin: 2px 2%; display: inline-flex; width: 100%; font-size: 13px; }
.mb-3 .checkbox label { margin: 10px; }

.mb-3 input[type="text"] {  height: 54px !important; }
.mb-3 select { width: 96%; height: 54px !important; }
.form-actions button[type="submit"] { width: 100%; max-width: 300px; }
.mb-3 select option { color: #333; }

.mb-3 .text-muted.small {
font-size: 10px; position: absolute;
top: 15px; right: 5px; 
}
.form-actions { text-align: center; }
.form-actions button[type="submit"] { cursor: pointer; transition: all 0.15s ease-in-out; }
 
 
.ccm-block-express-form {
    padding: 5px 5px 0 5px;
    margin: 5px auto;
    -moz-border-radius: 8px;
    border-radius: 8px; }